h1, h2, h3, h4, h5 {
    padding: 8px 8px 8px 8px;
    margin: 0px 0px 0px 0px;
    width: 95%;
    text-align: center;
}

#auditions-submissions-container {
    display: flex;
    justify-content: center;
    background-image: url(/images/mosaic-sep-2024.png);
    background-size: contain;
}

#submissions {
    max-width: 900px;
    color: #fff;
    background-color: rgba(0,0,0, 0.9);
    padding: 10px;
}

#submissions-auditions-container p {
    width: 95%;
    color: #fff;
}

.submissions-page-p {
    width: 95%;
    color: #fff;
}